﻿  /* CSS layout */
body {

	height: 20.5in 
	margin: 0;
	padding: 0;
}

#masthead 
{
			position: fixed; width: 100%; height: 12%; top: 0;
      		right: 0; bottom: auto; left: 0; background:white ; color:white; 
}

#top_nav
{
			position: fixed; width: 100%; height: 4%; 
	        right: 0; bottom: 0; left: 0; top: 13%; 
	        display: table; background: lightgrey; text-align: center;
	        
}

#topnavli li
{		
			    display: inline; list-style-type: none;
				width: 100%;
				padding: 0px 55px;                
				margin-left: 30px;  			   
  				border-bottom: 2px solid #5F04B4;    			 			
 }

#top_nav a
{
	  		text-decoration: none ;	
}


#container 
{
	min-width: 1200px;
}

#left_col 
{
}

#page_content 
{
	margin-left: 250px ; min-width: 500px; position: fixed; width: 100%; height: 100%; top: 20%;
	right: auto ; bottom: auto; left: auto ; background: white ; color:black;

}

#footer 
{
		position: fixed; width: 100%; height: 5%; top: 95%;
        right: 0; bottom: 0; left: 0; background: darkgrey; color:white; 
}
